robotpkg/wip/py-sot-tools-v3 bulk build results

py27-sot-tools-v3-2.1.1 (category wip or summary)

Platform Status Date Time Log files
Start Total brokenbrokenbybulk
CentOS-7-x86_64OK2019/07/3100:05:1100:00:25
Debian-8-x86_64OK2019/07/3023:48:3900:00:27
Debian-9-x86_64OK2019/07/3022:25:1900:01:27
Fedora-27-x86_64OK2019/07/3022:57:1500:01:00
Fedora-28-x86_64OK2019/07/3023:13:0400:00:42
NetBSD-8.0-x86_64Broken2019/08/1219:58:4300:00:06
Required robotpkg package py27-dynamic-graph-v3>=3.0: BROKEN Required robotpkg package py27-sot-core-v3>=4.1.0<5.0.0: BROKEN
View
Ubuntu-14.04-x86_64OK2019/07/3022:23:5200:01:21
Ubuntu-16.04-x86_64OK2019/07/3023:42:1100:00:38
Ubuntu-18.04-x86_64OK2019/07/3022:16:1000:01:15
Ubuntu-19.04-x86_64OK2019/07/3022:30:4800:01:08

py34-sot-tools-v3-2.1.1 (category wip or summary)

Platform Status Date Time Log files
Start Total brokenbrokenbybulkcbbhcbbhbysysdep
CentOS-7-x86_64Sysdep2019/08/1220:04:0500:00:07ViewView
boost-libs>=1.34.1
py-sphinx>=1.1
View
Debian-8-x86_64Broken2019/08/1219:03:2200:00:12
Required robotpkg package py34-dynamic-graph-v3>=3.0: BROKEN Required robotpkg package py34-sot-core-v3>=4.1.0<5.0.0: BROKEN
View
Debian-9-x86_64N/A2019/07/1802:26:3300:00:00ViewView
Fedora-27-x86_64N/A2019/07/1804:05:5500:00:00ViewView
Fedora-28-x86_64N/A2019/07/1802:04:4800:00:00ViewView
NetBSD-8.0-x86_64N/A2019/07/1723:44:5700:00:01ViewView
Ubuntu-14.04-x86_64Broken2019/08/1219:27:4500:00:09
Required robotpkg package py34-dynamic-graph-v3>=3.0: BROKEN Required robotpkg package py34-sot-core-v3>=4.1.0<5.0.0: BROKEN
View
Ubuntu-16.04-x86_64N/A2019/07/1802:37:5700:00:01ViewView
Ubuntu-18.04-x86_64N/A2019/07/1722:24:1100:00:00ViewView
Ubuntu-19.04-x86_64N/A2019/07/1803:12:2100:00:00ViewView

py35-sot-tools-v3-2.1.1 (category wip or summary)

Platform Status Date Time Log files
Start Total brokenbrokenbybulkcbbh
CentOS-7-x86_64N/A2019/07/1722:14:5800:00:01ViewView
Debian-8-x86_64N/A2019/07/1722:05:3500:00:01ViewView
Debian-9-x86_64Broken2019/08/1218:40:3600:00:13
Required robotpkg package py35-dynamic-graph-v3>=3.0: BROKEN Required robotpkg package py35-sot-core-v3>=4.1.0<5.0.0: BROKEN
View
Fedora-27-x86_64N/A2019/07/1804:05:5500:00:00ViewView
Fedora-28-x86_64N/A2019/07/1802:04:4900:00:00ViewView
NetBSD-8.0-x86_64N/A2019/07/1723:44:5800:00:01ViewView
Ubuntu-14.04-x86_64N/A2019/07/1801:36:0400:00:00ViewView
Ubuntu-16.04-x86_64Broken2019/08/1218:59:3300:00:08
Required robotpkg package py35-dynamic-graph-v3>=3.0: BROKEN Required robotpkg package py35-sot-core-v3>=4.1.0<5.0.0: BROKEN
View
Ubuntu-18.04-x86_64N/A2019/07/1722:24:1100:00:01ViewView
Ubuntu-19.04-x86_64N/A2019/07/1803:12:2100:00:00ViewView

py36-sot-tools-v3-2.1.1 (category wip or summary)

Platform Status Date Time Log files
Start Total brokenbrokenbybulkcbbh
CentOS-7-x86_64N/A2019/07/1722:14:5900:00:01ViewView
Debian-8-x86_64N/A2019/07/1722:05:3700:00:01ViewView
Debian-9-x86_64N/A2019/07/1802:26:4100:00:00ViewView
Fedora-27-x86_64Broken2019/08/1219:31:5400:00:08
Required robotpkg package py36-dynamic-graph-v3>=3.0: BROKEN Required robotpkg package py36-sot-core-v3>=4.1.0<5.0.0: BROKEN
View
Fedora-28-x86_64Broken2019/08/1219:39:2800:00:08
Required robotpkg package py36-dynamic-graph-v3>=3.0: BROKEN Required robotpkg package py36-sot-core-v3>=4.1.0<5.0.0: BROKEN
View
NetBSD-8.0-x86_64Broken2019/08/1219:58:4900:00:07
Required robotpkg package py36-dynamic-graph-v3>=3.0: BROKEN Required robotpkg package py36-sot-core-v3>=4.1.0<5.0.0: BROKEN
View
Ubuntu-14.04-x86_64N/A2019/07/1801:36:0400:00:00ViewView
Ubuntu-16.04-x86_64N/A2019/07/1802:38:1000:00:00ViewView
Ubuntu-18.04-x86_64Broken2019/08/1218:49:3500:00:08
Required robotpkg package py36-dynamic-graph-v3>=3.0: BROKEN Required robotpkg package py36-sot-core-v3>=4.1.0<5.0.0: BROKEN
View
Ubuntu-19.04-x86_64N/A2019/07/1803:12:2200:00:00ViewView

py37-sot-tools-v3-2.1.1 (category wip or summary)

Platform Status Date Time Log files
Start Total brokenbrokenbybulkcbbh
CentOS-7-x86_64N/A2019/07/1722:15:0100:00:01ViewView
Debian-8-x86_64N/A2019/07/1722:05:3800:00:01ViewView
Debian-9-x86_64N/A2019/07/1802:26:4100:00:00ViewView
Fedora-27-x86_64N/A2019/07/1804:06:0200:00:00ViewView
Fedora-28-x86_64N/A2019/07/1802:04:5800:00:00ViewView
NetBSD-8.0-x86_64N/A2019/07/1723:45:2700:00:01ViewView
Ubuntu-14.04-x86_64N/A2019/07/1801:36:0500:00:00ViewView
Ubuntu-16.04-x86_64N/A2019/07/1802:38:1000:00:00ViewView
Ubuntu-18.04-x86_64N/A2019/07/1722:24:2200:00:00ViewView
Ubuntu-19.04-x86_64Broken2019/08/1219:09:0900:00:10
Required robotpkg package py37-dynamic-graph-v3>=3.0: BROKEN Required robotpkg package py37-sot-core-v3>=4.1.0<5.0.0: BROKEN
View